//----------------------------------------------------------------------------
//  Project PropTree
//  Allgood Software
//  Copyright  1996. All Rights Reserved.
//
//  SUBSYSTEM:    PropTree Application
//  FILE:         proptreewindow.h
//  AUTHOR:       Russell Morris
//
//  OVERVIEW
//  ~~~~~~~~
//  Class definition for TPropTreeWindow (TWindow).
//
//----------------------------------------------------------------------------
#if !defined(proptreewindow_h)              // Sentry, use file only if it's not already included.
#define proptreewindow_h

#include "proptreeapp.rh"            // Definition of all resources.


//{{TWindow = TPropTreeWindow}}
class TPropTreeWindow : public TWindow {
  public:
    TPropTreeWindow(TWindow* parent, const char far* title = 0, TModule* module = 0);
    virtual ~TPropTreeWindow();
};    //{{TPropTreeWindow}}


#endif  // proptreewindow_h sentry.
